<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale cols="4" tile_height="791" width="3493" height="2372" rows="3" value="100.0" tile_width="874"/>
      <scale cols="2" tile_height="593" width="1746" height="1186" rows="2" value="50.0" tile_width="873"/>
      <scale cols="1" tile_height="695" width="1024" height="695" rows="1" value="29.3" tile_width="1024"/>
      <scale cols="1" tile_height="521" width="768" height="521" rows="1" value="22.0" tile_width="768"/>
      <scale cols="1" tile_height="347" width="512" height="347" rows="1" value="14.7" tile_width="512"/>
      <scale cols="1" tile_height="173" width="256" height="173" rows="1" value="7.3" tile_width="256"/>
      <scale cols="1" tile_height="86" width="128" height="86" rows="1" value="3.7" tile_width="128"/>
    </scales>
    <images maxHeight="2372" maxWidth="3493" name="a_" ext="jpg"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">5_41008_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-05-22 11:55:27</property>
    <property name="sku" type="text">5_41008_M</property>
    <property name="Kategorie 1" type="text">KWA_100113474</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
